package common.inventory;

public class AnimalChest extends InventoryBasic
{
    public AnimalChest(String inventoryName, int slotCount)
    {
        super(inventoryName, false, slotCount);
    }

    public AnimalChest(String invTitle, boolean customName, int slotCount)
    {
        super(invTitle, customName, slotCount);
    }
}
